TD {
	FONT-SIZE: 12px
}
BODY {
	BACKGROUND-COLOR: #ffffff
}
.td02 {
	FONT-SIZE: 14px; LINE-HEIGHT: 170%
}
A:link {
	FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #cc3366; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #999999
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a01:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.a01:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.a01:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.a01:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
